@charset "utf-8";
/* CSS Document */


#contents_main #c_whatnew li {
    line-height: 1.5em;
}
#contents_main #c_whatnew li em {
    color: #cc0000;
}



#contents_main .s_column {
	margin-bottom: 40px;
	}

	#contents_main .s_column.line {
		margin-bottom: 20px;
		padding-bottom: 10px;
		border-bottom:1px #ddd solid;
		}


/* 受信感度 */
#contents_main #sens {
	position: absolute;	
	right: 0;
	margin-top:-10px;
	}
	#contents_main #sens #sens_btn {
		position: absolute;	
		right: 0;
		}
	#contents_main #sens .sens_txt {
		position: absolute;	
		top: 34px;
		right: 0;
		display: none;
		z-index: 100;
		}


/* OBD2  */
#contents_main .obd_Block {
    margin: 50px 0 20px 0;
	}




/* text
------------------------- */
#contents_main h2 {
	margin-bottom:15px;
	}
#contents_main #mainv h2 {
	margin-bottom:0;
	}


#contents_main #c01 h4,
#contents_main #c02 h4,
#contents_main #c03 h4,
#contents_main #c04 h4,
#contents_main #c05 h4,
#contents_main #c06 h4,
#contents_main #c07 h4 {
	float: left;
	width: 80px;
	}

#contents_main h5 {
	font-size:174%;
	line-height:1.3em;
	color:#cc0000;
	}
	#contents_main #c01 h5 span,
	#contents_main #c05 h5 span {
		font-size:85%;
		color:#000;
		}
		#contents_main #c01 h5 span.sup {
			font-size:12px;
			font-weight:normal;
			color:#666;
			line-height:1.4em;
		}

#contents_main #c04 h6 {
	background:#b19d48;
	padding:6px 0 4px 0;
	width:220px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	text-align:center;
	font-size:108%;
	color:#fff;
	margin:0 0 7px 0;
	line-height:1em;
	}


/* content
------------------------- */
#contents_main #c00 {
	margin-top:35px;
	}
	/* サブナビ  */
	#contents_main ul#sub_nav {
		margin: 0;
		}
		#contents_main ul#sub_nav li {
			margin:0 0 0 4px;
			padding:0;
			display:inline-block;
			}
		#contents_main ul#sub_nav li:first-child {
			margin:0;
			padding:0;
			}
			#contents_main ul#sub_nav li img.fade:hover {
				opacity:0.6;
				}




#contents_main #c01 {
	margin-top:0;
	}


#contents_main #c01,
#contents_main #c03,
#contents_main #c05 {
	border-top: 3px solid #e4d59c;
	border-left: 3px solid #e4d59c;
	border-right: 3px solid #e4d59c;
	padding:22px;
	border-top-left-radius: 6px; 
	border-top-right-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	}

#contents_main #c02,
#contents_main #c04,
#contents_main #c06 {
	border-bottom: 3px solid #e4d59c;
	border-left: 3px solid #e4d59c;
	border-right: 3px solid #e4d59c;
	padding:22px;
	border-bottom-left-radius: 6px; 
	border-bottom-right-radius: 6px; 
	-webkit-border-bottom-left-radius: 6px; 
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	}

	#contents_main .r_column {
		margin:0 0 0 105px;
		width:555px;
		}



/* c01_01 */
#contents_main #c01_01 .pointBlock {
	margin-bottom:10px;
	}




/* c01_07 */
#contents_main #c01_07 {
	background: #eee;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding:20px;
	}
#contents_main #c01_07 h4 {
	margin: 0 0 10px 0;
	float: none;
    width: auto;
	font-size:131%;
}
#contents_main #c01_07 h4 span {
	font-size:60%;
	margin-left:7px;
}
#contents_main #c01_07 ul {
	margin: 0;
}
#contents_main #c01_07 li {
	display: inline;
}

#contents_main #c07 {
	border: 3px solid #ccc;
	padding:22px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

#contents_main #mainv {
	margin-bottom:20px;
}